body {
margin: 0;
padding: 0;
background: #1183BB;
background: radial-gradient(circle,rgba(17, 131, 187, 1) 0%, rgba(17, 57, 187, 1) 100%);
min-height: 100vh;
}

div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
  
  .button {
  background-color: #007bff; 
  color: white; 
  padding: 10px 20px; 
  border: none; 
  border-radius: 10px; 
  cursor: pointer; 
  font-size: 16px;
  transition: background-color 0.3s ease; 
}

.button:hover {
  background-color: #0056b3; 
}

  

 
}
img {
    width: 250px;
    margin: auto;
    display: block;
}